body {
	font-size: 0.8em;
	color: #0f0f0f;
}

#toggleContent {
	border: 1px red solid;
	padding: 30px;
}

/* --------------------------------------------------------------------------------- */

/* s3Slider */

#slider {
    width: 800px; /* important to be same as image width */
    height: 500px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}

#slider1 {
    width: 425px; /* important to be same as image width */
    height: 283px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}

#sliderContent {
    width: 720px;
    position: absolute;
	top: 0;
	margin-left: 0;
	padding: 0px;
	margin: 0px;
}

#slider1Content {
    width: 350px;
    position: absolute;
	top: 0;
	margin-left: 0;
	padding: 0px;
	margin: 0px;
}

#slider2Content {
    width: 720px;
    position: absolute;
	top: 0;
	margin-left: 0;
	padding: 0px;
	margin: 0px;
}

.sliderImage, .slider1Image, .slider2Image {
    float: center;
    position: relative;
	display: none;
}

.sliderImage span {
    position: absolute;
	font: 20px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 800px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}

.slider1Image span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 425px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}

.slider2Image span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 694px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}

.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 25px;
}

.slider1Image span strong {
    font-size: 15px;
}

.slider2Image span strong {
    font-size: 25px;
}

.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
.left {
	top: 0;
    left: 0;
	width: 110px !important;
	height: 280px;
}
.right {
	right: 0;
	bottom: 0;
	width: 90px !important;
	height: 290px;
}

/* --------------------------------------------------------------------------------- */

/* Gallery view */

/* GALLERY LIST */
/* IMPORTANT - Change '#photos' to the ID of your gallery list to prevent a flash of unstyled content */
#photos { visibility: hidden; }

/* GALLERY CONTAINER */
.gallery { background: #000; border: 1px solid #aaa; padding: 5px;}

/* LOADING BOX */
.loader { background: url(loader.gif) center center no-repeat #ddd; }

/* GALLERY PANELS */
.panel {}

/* DEFINE HEIGHT OF PANEL OVERLAY */
/* NOTE - It is best to define padding here as well so overlay and background retain identical dimensions */
.panel .panel-overlay,
.panel .overlay-background { height: 60px; padding: 0 1em; }

/* PANEL OVERLAY BACKGROUND */
.panel .overlay-background { background: #222; }

/* PANEL OVERLAY CONTENT */
.panel .panel-overlay { color: white; font-size: 0.7em; }
.panel .panel-overlay a { color: white; text-decoration: underline; font-weight: bold; }

/* FILMSTRIP */
/* 'margin' will define top/bottom margin in completed gallery */
.filmstrip { margin: 5px; }

/* FILMSTRIP FRAMES (contains both images and captions) */
.frame {}

/* WRAPPER FOR FILMSTRIP IMAGES */
.frame .img_wrap { border: 1px solid #aaa; }

/* WRAPPER FOR CURRENT FILMSTRIP IMAGE */
.frame.current .img_wrap { border-color: #000; }

/* FRAME IMAGES */
.frame img { border: none; }

/* FRAME CAPTION */
.frame .caption { font-size: 11px; text-align: center; color: #888; }

/* CURRENT FRAME CAPTION */
.frame.current .caption { color: #000; }

/* POINTER FOR CURRENT FRAME */
.pointer {
	border-color: #000;
}

/* TRANSPARENT BORDER FIX FOR IE6 */
/* NOTE - DO NOT CHANGE THIS RULE */
*html .pointer {
	filter: chroma(color=pink);
}